body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#181818;
}

a {
	color:#ac1f1f;
	font-weight:bold;
	text-decoration:none;
}
img {
	border:none;
}

.border {
	border:3px solid #eaeaea;
}
.clear {
	clear:both;
	height:1px;
	line-height:1px;
}
.clear-right {
	clear:right;
	height:1px;
	line-height:1px;
}

.clear-left {
	clear:left;
	height:1px;
	line-height:1px;
}
.left {
	float:left;
}

#logoLink {
	position:relative;
	top:20px;
	left:340px;
	width:470px;
	height:100px;
	display:block;
}
input,
textarea,
select {
	border:1px solid #040404;
}

textarea#details{
    width:260px;
    height:150px;
    position:relative;
}
input.button {
	border: 1px solid #5b0404;
	background-color:#c02323;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	width:59px;
	height:24px;
	padding:1px 0;
	cursor:pointer;
}

form p {
	margin:0px;
}
img.left {
	margin: 0 10px 15px 0;
}
#page {
	width:1200px;
	margin:0 auto;
}

#header {
	width:1200px;
	background: url(images/headerBg.jpg) no-repeat top center;
	height:144px;
	position:relative;
}

#headerRight {
	float:right;
	width:280px;
	margin-top:15px;
	height:125px;
	position:relative;
	margin-right:20px;
}

#headerRight ul {
	margin:0px;
	padding:0px;
	position:absolute;
	top:33px;
	right:80px;
}

#headerRight ul li {
	list-style:none;
	display:inline;
	font-size:11px;
	color:#c02323;
}

#header ul li a {
	text-decoration:none;
	font-size:11px;
	color:#c02323;
}

#header ul li a:hover {
	text-decoration:underline;
}
#header form p {
	margin:0px;
}

#header form p input {
	color:#ac1f1f;
	font-size:14px;
	border: 1px solid #1d2a5b;
	height:20px;
	width:130px;
	margin-right:5px;
	float:left;
}

#header form input#logIn {
	width:59px;
	height:20px;
	border:1px solid #660909;
	background-color:#c02323;
	color:#fff;
	font-size:13px;
	float:right;
	margin-right:10px;
	margin-top:5px;
}

#followUs {
	position:absolute;
	color:#c02323;
	bottom:0px;
	right:30px;
}

#menu {
	background: url(images/menuBg.jpg) repeat-x top left;
	height:36px;
	width:1200px;
}

#menu ul {
	margin:0px;
	padding:0px;
	height:36px;
	margin-left:40px;
}

#menu ul li {
	margin:0px;
	padding:0px;
	list-style:none;
	display:block;
	float:left;
	height:36px;
	_width:180px;
}

#menu ul li a span {
	background: url(images/grape.png) no-repeat center;
	width:20px;
	height:36px;
	display:block;
	float:left;
	margin-right:5px;
	margin-left:20px;
}
#menu ul li a {
	background: url(images/menuLiBg.jpg) no-repeat top left;
	font-weight:bold;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	height:36px;
	line-height:36px;
	padding-right:20px;
	display:block;
}
#menu ul li.first a {
    padding-right:0px !important;
}

#menu ul li a:hover,
#menu ul li a.active {
	background: url(images/liBgHover.jpg) no-repeat top right;
}

#menu .tdirectory {
    background: url(/images/icons/top/catalog.png) no-repeat 1px 8px;
}
#menu .tnewsletter {
    background: url(/images/icons/top/newsletter.png) no-repeat 1px 6px;
}

#menu .tcatalog {
    background: url(/images/icons/top/directory.png) no-repeat 1px 3px;
    width: 24px !important
}
#menu .tvideo {
    background: url(/images/icons/top/video.png) no-repeat 1px 6px;
     width: 22px !important
}
#menu .tads {
    background: url(/images/icons/top/ads.png) no-repeat 1px 6px;
}
#menu .tclass {
    background: url(/images/icons/top/class.png) no-repeat 1px 8px;
     width: 22px !important
}

#searchForm {
	margin-top:20px;
	margin-bottom:13px;
	margin-left:4px;
}
#content {
	width:1200px;
	 background: url(images/bg-image-1.gif) top center no-repeat;
}
#searchFormInputField, #search_input {
	border: 1px solid #2a3765;
	width:568px;
	height:21px;
	float:left;
	margin-right:12px;
	color:#ac1f1f;
	font-size:14px;
	font-weight:bold;
}
#col-1, #col-2, #col-3 {
	float:left;
}

#col-1 {
	width:233px;
	padding-left:25px;
	margin-top:20px;
}
#col-2 {
	width:663px;
	padding-left:15px;
}
#col-3 {
	padding-left:15px;
	margin-top:20px;
}
#col-1 .block {
	margin-bottom:20px;
}

.block .blockTitle {
	height:34px;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	line-height:34px;
	text-align:center;
}
#col-1 .block .blockTitle {
	background: url(images/col3BlockTitleBg.jpg) no-repeat top left;
	width:217px;
	
}

#col-1 .blockContent {
	border-left: 3px solid #ac1f1f;
	border-right: 3px solid #ac1f1f;
	width:183px;
	padding: 12px 14px 0;
}

#col-1 .last .blockContent {
	background-color:#FFF6AB; 
	text-align:center;
}
#col-1 .blockFooter {
	background: url(images/col1RedBlockBottomCorner.jpg) no-repeat top center;
	width:217px;
	height:15px;
}
#col-1 .last .blockFooter {
	background: url(images/col1RedBlockBottomCornerLast.jpg) no-repeat top center;
}
	
#col-1 ul, #col-3 ul {
	margin: 0px;
	padding: 0px;
	margin-left: 15px;
}

#col-1 ul li a, #col-3 ul li a {
	font-size:13px;
	text-decoration:none;
	color:#000;
	font-weight:bold;
}
#col-1 ul.list, #col-3 ul.list {
	margin:0px;
	padding:0px;
}

#col-1 ul.list li, #col-3 ul.list li {
	list-style: none;
	background: url("images/listSeparator.jpg") no-repeat bottom center;
	padding-bottom: 10px;
}

#col-1 ul.list li p.title, #col-3 ul.list li p.title {
	margin: 5px 0 0 0;
	font-weight:bold;
	font-size:14px;
}

#col-1 ul.list li p.title a {
	font-size:14px;
}
#col-2 .blockTitle {
	background: url(images/contentBlockTitleBg.jpg) no-repeat top center;
	width:645px;
	height:34px;
}
#col-2 .blockTitle a {
	color:#fff;
	text-decoration:underline;
}
#col-2 .blockContent {
	border-left: 3px solid #273c5f;
	border-right: 3px solid #273c5f;
	width:597px;
	padding:10px 21px 0;
}

#col-2 .imageContainer {
	width:250px;
	float:left;
}
#col-2 .imageContainer img {
	margin: 0 5px 5px 0;
}
#col-2 .pageTitle {
	text-align:center;
	font-weight:bold;
	font-size:14px;
	color:#ac1f1f;
	background: url(images/cntTextSeparator.jpg) no-repeat bottom center;
	margin-top:3px;
	margin-bottom:8px;
	padding-bottom:8px;
}

.moreInformation {
	background: url(images/cntTextSeparator.jpg) no-repeat bottom center;
	padding-bottom:15px;
}

#col-2 .blockContent p.title {
	font-weight:bold;
	color:#ac1f1f;
	font-size:14px;
	margin-bottom:3px;
}

#col-2 .blockFooter{
	background:url(images/col2BlockFooter.jpg) no-repeat top center;
	width:645px;
	height:14px;
}

#col-2 .block {
	margin-bottom:15px;
}

#classFieldList {
	margin: 0px;
	padding: 0px;
    list-style-type: none
}

#classFieldList li {
	list-style: none;
	border-bottom: 1px solid #272626;
}

#classFieldList li p.desc {
	margin: 0 0 0 25px;
	margin: 0 0 0 0;
	
}

#classFieldList li a.blueMore {
	color: #272626;
	font-weight: bold;
	float: right;
}
#respond {
	margin-left:75px;
	margin-top:20px;
}
#respond input {
	width: 320px;
	height: 21px;
}

#allNews, .blockfooter {
	text-align: center;
}

#allNews a, .blockfooter a {
	color: #1d2a5b;
}

.itemsList img.left {
	margin-bottom: 0px;
}
#col-3 .blockTitle {
	background: url(images/col3BlockTitleBg.jpg) no-repeat top center;
	width: 217px;
	height: 34px;
}

#col-3 .blockContent {
	border-left: 3px solid #ac1f1f;
	border-right: 3px solid #ac1f1f;
	text-align: center;
	padding: 10px 0 0 0;
}

#col-3 .adv_swf {
	background: url("images/listSeparator.jpg") no-repeat scroll center bottom;
	padding-bottom: 15px;
	height: 164px;
}

#col-3 .adv_js {
	background: url("images/listSeparator.jpg") no-repeat scroll center bottom;
	padding-bottom: 15px;
	height: 164px;
}

#advJSf {
    margin-left: 16px;
    margin-top: 20px;
	height: 64px;
}
#col-3 .blockContent img {
	margin: 5px 0;
}
#col-3 .blockFooter {
	background: url(images/col3BlockFooter.jpg) no-repeat top center;
	width: 217px;
	height: 13px;
}

.pageDesc {
	font-size: 12px;
	font-weight: bold;
	color: #0e0e0e;
	text-align: center;
}
.itemImg {
	margin-bottom: 8px;
}
.itemImg p {
	margin: 0px;
}
.itemImg a.more {
	float: right;
}

.rate {
	float: left;
	vertical-align: middle;
	font-weight: bold;
}
.rate a img {
	vertical-align: middle;
}

.buy {
	float: right;
}

.cabernetListItem {
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
}
.cabernetListItem.last {
	border: none;
}
#wineCatalog table tr {
	text-align: center;
	height: 30px;
}

#wineCatalog table tr td {
	background-color: #d6d6d6;
}

#wineCatalog table tr th.blueBg {
	background-color: #2e456c;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
}

#wineCatalog table tr th.redBg {
	background-color: #c02323;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
}

#wineCatalog table {
	margin-bottom: 20px;
}

.red {
	color: #b22e2e;
}

.logInFormTable input {
	width: 200px;
	height: 21px;
}

.logInFormTable select {
	width: 202px;
	height: 21px;
}

.logInFormTable input.small {
	width: 15px;
	height: auto;
}
.logInFormTable select.big {
	width: 280px;
	height: auto;
}
.categoryList {
	margin: 0px;
	padding: 0px 0 0 15px;
}

.categoryList li a{
	color: #000;
	list-style-position: inside;
}

.adminList {
	background: url(images/cntTextSeparator.jpg) no-repeat bottom center;
	padding: 10px;
}
.adminList strong {
	font-size:14px;
	line-height: 28px;
}

.controlButton {
	float: right;
}

fieldset {
	border: none;
	background-color: #fbfbfb;
	padding: 20px 20px 10px 20px;
	margin: 0px;
	text-align: right;
}

fieldset input {
	border-top: 1px solid #676767;
	border-bottom: 1px solid #efefef;
	border-left: 1px solid #a7a7a7;
	border-right: 1px solid #a7a7a7;
	margin-top: 4px;
	width: 138px;
	height: 20px;
}
.sepBorder {
	background: url(images/cntTextSeparator.jpg) no-repeat center center;
	margin: 10px 0;
	
}
.greyBox {
	width: 480px;
	padding: 20px;
	margin-left: 30px;
	background-color: #efefef;
	margin-top: 5px;
}
#buttonsConteiner {
	text-align: right;
}

#buttonsConteiner a {
	margin-left: 8px;
}
.descLevel {
	text-align: left;
	margin-top: 20px;
	font-weight: bold;
}
legend {
	margin-bottom: -25px;
	margin-left: 30px;
}
#slideText {
	height: 200px;
	overflow-x: auto;
	text-align: center;
	font-weight: bold;
}

.vipList {
	margin: 0px;
	background-color: #f5f5f5;
	padding: 1px 10px 10px;
}
.vipList li{
	list-style: none;
	border-bottom: 1px solid #000;
}

.currentList {
	margin: 0px;
	padding: 0px;
}

.currentList li {
	border-bottom: 1px solid #000;
	list-style: none;
	padding-bottom: 10px;
}
.currentLeft {
	width: 90px;
	height: 50px;
	vertical-align: middle;
	color: #ac1f1f;
	font-weight: bold;
	float: left;
	line-height: 30px;
}
#footer {
	background: url(images/footerBg.jpg) no-repeat top left;
	height :158px;
	height: 258px;
	width: 1200px;
	color: #fff;
	width: 1200px;
	text-align: center;
	font-weight: bold;
	margin-top: 15px;
}
#footer ul {
	margin: 0px auto;
	padding: 0px;
}

#footer ul li {
	list-style: none;
	display: inline;
	color: #ac1f1f;
	font-weight: bold;
	font-size: 12px;
}

#footer ul li a {
	text-decoration: none;
	color: #ac1f1f;
	font-weight: bold;
	font-size: 12px;
}

#footer .first {
	margin-top:24px;
}

#footer h1.first {
	font-size:14px;
}

#footer .second {
	margin-top:30px;
}

#footer .second a {
	color : #FFFFFF !important;
	text-decoration: underline;
}

.green {
	color: #007c00 !important;
}
.black {
	color: #000000 !important;
}
.white {
	color: #FFFFFF !important;
}
.normal_text {
	display: inline;
	font-size: 14px;
	font-weight: normal;
}

.varietal_info p {
	line-height: 10px;
	height: 10px;
}
.jobs_icon, .estate_icon, .barr_icon, .grapes_icon, .supplies_icon, .services_icon, .market_icon{
    padding-left:44px;
    
}
.jobs_icon {background: url(/images/icons/wine_jobs.png) no-repeat;}
.estate_icon{background: url(/images/icons/real_estate.png) no-repeat;}
.barr_icon{background: url(/images/icons/barrels.png) no-repeat;}
.grapes_icon{background: url(/images/icons/grape.png) no-repeat;}
.supplies_icon{background: url(/images/icons/chemical.png) no-repeat;}
.services_icon{background: url(/images/icons/services.png) no-repeat;}
.market_icon{background: url(/images/icons/market.png) no-repeat;}



/* facebook */
#fblogin {
	position: absolute;
	right: 10px;
	top: 60px;
}
#fblogin1 {}

.inp {
    border-color: #676767 #A7A7A7 #EFEFEF;
    border-style: solid;
    border-width: 1px;
    width:575px;
	margin-top:2px;
}

.button_link {
	background-color: #C02323;
	border: 1px solid #5B0404;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	height: 24px;
	padding: 5px 8px;
	width: 59px;
}
.news_item p {
	color: #888;
}
.news_item p:hover {
	color: #666;
}
.video_item p {
	color:#888
}
.video_item p:hover {
	color: #666;
}
.a_edit, .a_del, .a_add {
	width: 24px;
	height: 24px;
	display: inline-block;
	margin-right: 6px;
	color: #888;
}
.a_edit {
	background:url("/images/icons/action/24/comment_edit.png") top left no-repeat;
}
.a_del {
	background:url("/images/icons/action/24/comment_delete.png") top left no-repeat;
}
.a_add {
	background:url("/images/icons/action/24/comment_add.png") top left no-repeat;
}
.a_edit span, .a_del span, .a_add span {
	display: none;
}
a.a_edit_1, a.a_del_1 {
	color: #fff;
	background: #AC1F1F;
	padding: 1px 3px;
	border: 1px solid #000;
}
.inp1 {
	width:528px;
	height:20px;
	border:1px solid #C4C0C1;
	font-size:14px;
	font-weight:bold;
	padding:5px;
}
.inp2 {
	height:17px;
	border:1px solid #C4C0C1;
	font-size:12px;
	padding:3px 5px;
}
.sel1 {
	border:1px solid #C4C0C1;
}
.w528 {
	width: 528px;
}
.bold {
	font-weight: bold;
}
.h {
	display: none;
}
.border1 {
	border: 1px solid #888;
}
.p4{
	padding: 4px;
}

.featured-wines {
	height: 232px;
}
.mb4 {
    margin-bottom: 4px;
}
.mb20 {
    margin-bottom: 20px;
}
.tleft {
  text-align: left !important;  
}

.carousel ul li {
    display:inline-block;
    width:194px;
    height:209px
}
 .center { text-align: center}
        .adv_price {
            border:1px solid grey
        }
        .adv_price tr {
            border-top:1px solid grey
        }
        .adv_price td {
            border-right: 1px solid grey
        }/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
/*
*{padding: 0; margin: 0;}
*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
/* RATINGS GLASSES */
.inline-rating { float: left; margin: 0 3px 0 0; }
.star-rating { width: 80px; height: 16px; margin: 0 0 8px 0; padding: 0; list-style: none; clear: both; position: relative; z-index:0; overflow: hidden; background: transparent url(/images/icons/rating-glasses-all.gif) no-repeat 0 0; }
.overview .star-rating { margin-bottom:0px; }
.star-rating-grey { width: 80px; height: 16px; margin: 0 0 8px 0 !important; padding: 0 !important; list-style: none; clear: both; position: relative; overflow: hidden; background: transparent url(/images/icons/rating-glasses-all.gif) no-repeat 0 0; }
.starset0 { background-position: 0 0; }
.starset16 { background-position: 0 -192px; }
.starset32 { background-position: 0 -208px; }
.starset48 { background-position: 0 -224px; }
.starset64 { background-position: 0 -240px; }
.starset80 { background-position: 0 -256px; }
.starset96 { background-position: 0 -272px; }
.starset112 { background-position: 0 -288px; }
.starset128 { background-position: 0 -304px; }
.starset144 { background-position: 0 -320px; }
.starset160 { background-position: 0 -336px; }

.star0 { background-position: 0 0; }
.star16 { background-position: 0 -16px; }
.star32 { background-position: 0 -32px; }
.star48 { background-position: 0 -48px; }
.star64 { background-position: 0 -64px; }
.star80 { background-position: 0 -80px; }
.star96 { background-position: 0 -96px; }
.star112 { background-position: 0 -112px; }
.star128 { background-position: 0 -128px; }
.star144 { background-position: 0 -144px; }
.star160 { background-position: 0 -160px; }

ul.star-rating li, ul.star-rating-grey li { cursor: pointer; /*ie5 mac doesn't like it if the list is floated\*/ float:left; /* end hide*/ text-indent:-999em; }
ul.star-rating li a, ul.star-rating-grey li a { position: absolute; left: 0; top: 0; display: block; margin: 0; width: 8px; height: 16px; border: none !important; z-index: 200; }
ul.star-rating li.half a, ul.star-rating-grey li.half a { left: 0 }
ul.star-rating li.one a, ul.star-rating-grey li.one a { left: 8px; }
ul.star-rating li.one-half a, ul.star-rating-grey li.one-half a { left: 16px; }
ul.star-rating li.two a, ul.star-rating-grey li.two a { left: 24px; }
ul.star-rating li.two-half a, ul.star-rating-grey li.two-half a { left: 32px; }
ul.star-rating li.three a, ul.star-rating-grey li.three a { left: 40px; }
ul.star-rating li.three-half a, ul.star-rating-grey li.three-half a { left: 48px; }
ul.star-rating li.four a, ul.star-rating-grey li.four a { left: 56px; }
ul.star-rating li.four-half a, ul.star-rating-grey li.four-half a { left: 64px; }
ul.star-rating li.five a, ul.star-rating-grey li.five a { left: 70px; }

ul.star-rating li a:hover { z-index: 2; width: 80px; height: 16px; overflow: hidden; left: 0; border: none !important; background: url(/images/icons/rating-glasses-all.gif) no-repeat 0 0; }
ul.star-rating-grey li a:hover { z-index: 2; width: 80px; height: 16px; overflow: hidden; left: 0; background: url(/images/icons/rating-glasses-all.gif) no-repeat 0 0; }
ul.star-rating li.half a:hover, ul.star-rating-grey li.half a:hover { background-position: 0 -192px;}
ul.star-rating li.one a:hover, ul.star-rating-grey li.one a:hover { background-position: 0 -208px;}
ul.star-rating li.one-half a:hover, ul.star-rating-grey li.one-half a:hover { background-position: 0 -224px;}
ul.star-rating li.two a:hover, ul.star-rating-grey li.two a:hover { background-position: 0 -240px;}
ul.star-rating li.two-half a:hover, ul.star-rating-grey li.two-half a:hover { background-position: 0 -256px;}
ul.star-rating li.three a:hover, ul.star-rating-grey li.three a:hover { background-position: 0 -272px; }
ul.star-rating li.three-half a:hover, ul.star-rating-grey li.three-half a:hover { background-position: 0 -288px; }
ul.star-rating li.four a:hover, ul.star-rating-grey li.four a:hover { background-position: 0 -304px; }
ul.star-rating li.four-half a:hover, ul.star-rating-grey li.four-half a:hover { background-position: 0 -320px; }
ul.star-rating li.five a:hover, ul.star-rating-grey li.five a:hover { background-position: 0 -336px; }

a.ratings_reset { border: none !important; margin: 0; padding: 0; }
a.ratings_reset:hover { border: none !important; }table.jCalendar {
	border: 1px solid #000;
	background: #aaa;
    border-collapse: separate;
    border-spacing: 2px;
}
table.jCalendar th {
	background: #333;
	color: #fff;
	font-weight: bold;
	padding: 3px 5px;
}
table.jCalendar td {
	background: #ccc;
	color: #000;
	padding: 3px 5px;
	text-align: center;
}
table.jCalendar td.other-month {
	background: #ddd;
	color: #aaa;
}
table.jCalendar td.today {
	background: #666;
	color: #fff;
}
table.jCalendar td.selected {
	background: #f66;
	color: #fff;
}
table.jCalendar td.selected:hover {
	background: #f33;
	color: #fff;
}
table.jCalendar td:hover, table.jCalendar td.dp-hover {
	background: #fff;
	color: #000;
}
table.jCalendar td.disabled, table.jCalendar td.disabled:hover {
	background: #bbb;
	color: #888;
}

/* For the popup */

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */

div.dp-popup {
	position: relative;
	background: #ccc;
	font-size: 10px;
	font-family: arial, sans-serif;
	padding: 2px;
	width: 171px;
	line-height: 1.2em;
}
div#dp-popup {
	position: absolute;
	z-index: 199;
}
div.dp-popup h2 {
	font-size: 12px;
	text-align: center;
	margin: 2px 0;
	padding: 0;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}
/* background image background */
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 5px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../images/calendar.png) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .tabs-nav {
        display: none;
    }
}

/* Skin */
.tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 4px;
}
.tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.tabs-nav li {
    float: left;
    margin: 0 0 0 1px;
    min-width: 84px; /* be nice to Opera */
}
.tabs-nav a, .tabs-nav a span {
    display: block;
    padding: 0 10px;
    background: url(tab.png) no-repeat;
}
.tabs-nav a {
    position: relative;
    top: 1px;
    z-index: 2;
    padding-left: 0;
    color: #27537a;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
}
.tabs-nav .tabs-selected a {
    color: #000;
}
.tabs-nav .tabs-selected a, .tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active {
    background-position: 100% -150px;
    outline: 0; /* prevent dotted border in Firefox */
}
.tabs-nav a, .tabs-nav .tabs-disabled a:hover, .tabs-nav .tabs-disabled a:focus, .tabs-nav .tabs-disabled a:active {
    background-position: 100% -100px;
}
.tabs-nav a span {
    width: 64px; /* IE 6 treats width as min-width */
    min-width: 64px;
    height: 18px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding-top: 6px;
    padding-right: 0;
}
*>.tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.tabs-nav .tabs-selected a span {
    padding-top: 7px;
}
.tabs-nav .tabs-selected a span, .tabs-nav a:hover span, .tabs-nav a:focus span, .tabs-nav a:active span {
    background-position: 0 -50px;
}
.tabs-nav a span, .tabs-nav .tabs-disabled a:hover span, .tabs-nav .tabs-disabled a:focus span, .tabs-nav .tabs-disabled a:active span {
    background-position: 0 0;
}
.tabs-nav .tabs-selected a:link, .tabs-nav .tabs-selected a:visited, .tabs-nav .tabs-disabled a:link, .tabs-nav .tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.tabs-nav .tabs-disabled {
    opacity: .4;
}
.tabs-container {
    border-top: 1px solid #97a5b0;
    padding: 1em 8px;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}
.tabs-loading em {
    padding: 0 0 0 20px;
    background: url(loading.gif) no-repeat 0 50%;
}


/* tabs */
.ui-tabs-hide {
    display: none;
}
.ui-tabs-panel { }
.ui-state-default a {
	background: none !important;
}
.ui-state-active a {
	color: #D80E32 !important;
	padding-bottom: 2px !important;
    background: #fff;
}
.ui-tabs-selected {
    background: #fff;
    margin-top: 2px;
}
.ui-tabs-selected a {
	color: #D80E32 !important;
	background: #fff;
}
.tabulation ul li a{
	color:#717174;
	display:block;
	float:left;
	font-weight:bold;
	height:30px;
	line-height:30px;
	padding:0 19px 0 20px;
	padding:0 8px;
	text-decoration:none !important;
}
.tabulation ul li {
	display:block !important;
	float:left !important;
}